#slider-header-inner {
	clear: both;
	position:relative;
	height: 200px;
	background-color:#678f06;
margin: auto;
}

#slider {list-style-type:none; margin:0; padding:0; height:200px; }
#slider {overflow:hidden;}/* if javascript disabled */
.slide-desc{position:absolute; right:0px; bottom:30px; width:300px; padding:15px 25px 30px 25px; color:#373737; background-image: url(/images/transparent-slide.png); }
.inner .slide-desc {bottom:30px;}
.nojs .slide-desc{visibility:hidden;}/* if javascript disabled */
#slider li{width:1000px; height:200px;}
#slider h1,#slider h2,#slider h3,#slider h4,#slider h5,#slider h6 {color:#454545 !important;}
.slide-desc span{font-size:14px;}
#slide-nav{width:100px; height:40px; position:absolute; right:370px; bottom:15px; z-index:20}
.nojs #slide-nav{visibility:hidden;}/* if javascript disabled */
#prevslide{display:block; background-image:url(/images/prev-slide.png); background-repeat:no-repeat; width:13px; height:20px; position:absolute; top:10px; left:20px}
#prevslide:hover{background-position:0 -20px;}
#nextslide{display:block; background-image:url(/images/next-slide.png); background-repeat:no-repeat; width:13px; height:20px; position:absolute; top:10px; right:20px}
#nextslide:hover{background-position:0 -20px;}
